﻿<#	
	.NOTES
	===========================================================================
	 Created with: 	SAPIEN Technologies, Inc., PowerShell Studio 2022 v5.8.202
	 Created on:   	10.03.2022 13:47
	 Created by:   	thinder
	 Organization: 	GWDG
	 Filename:     	
	===========================================================================
	.DESCRIPTION
		Erstellt ein neues ACME Account.
#>

$cred = Get-Credential
$createNewACMEaccountUrl = "https://cert-manager.com/api/acme/v1/account"
$name = Read-Host "ACME account Name"
$orgId = Read-Host "OrgId"

$headers = @{
	'Content-Type' = 'application/json;charset=UTF-8'
	'login' = $cred.UserName
	'password' = ConvertFrom-SecureString -SecureString $cred.Password -AsPlainText
	'customerUri' = 'DFN'
}

$body = '{"name":"'+$name+'","acmeServer":"https://acme.sectigo.com/v2/OV","organizationId":'+$orgId+'}'


Invoke-RestMethod -Uri $createNewACMEaccountUrl -Method Post -Headers $headers -Body $body


# SIG # Begin signature block
# MIItLQYJKoZIhvcNAQcCoIItHjCCLRoCAQExDzANBglghkgBZQMEAgEFADB5Bgor
# BgEEAYI3AgEEoGswaTA0BgorBgEEAYI3AgEeMCYCAwEAAAQQH8w7YFlLCE63JNLG
# KX7zUQIBAAIBAAIBAAIBAAIBADAxMA0GCWCGSAFlAwQCAQUABCA/PkfPDbDdB5cp
# g3TeTLLRYCVy7//KwnohejaxVtt+N6CCJvswggPDMIICq6ADAgECAgEBMA0GCSqG
# SIb3DQEBCwUAMIGCMQswCQYDVQQGEwJERTErMCkGA1UECgwiVC1TeXN0ZW1zIEVu
# dGVycHJpc2UgU2VydmljZXMgR21iSDEfMB0GA1UECwwWVC1TeXN0ZW1zIFRydXN0
# IENlbnRlcjElMCMGA1UEAwwcVC1UZWxlU2VjIEdsb2JhbFJvb3QgQ2xhc3MgMjAe
# Fw0wODEwMDExMDQwMTRaFw0zMzEwMDEyMzU5NTlaMIGCMQswCQYDVQQGEwJERTEr
# MCkGA1UECgwiVC1TeXN0ZW1zIEVudGVycHJpc2UgU2VydmljZXMgR21iSDEfMB0G
# A1UECwwWVC1TeXN0ZW1zIFRydXN0IENlbnRlcjElMCMGA1UEAwwcVC1UZWxlU2Vj
# IEdsb2JhbFJvb3QgQ2xhc3MgMjCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoC
# ggEBAKpf2htf6HOR5dpc9KLmR+XzaFVgBR0CpLObWfMeiq80rfwNwtlIGe5pj8kg
# /CGqBxntsFysZcdf7QJ8e3wtG9a6uYDCGIIWhPpmsAjGVCOB5M25ST/2T243SCg4
# D8W+52hw/TmXTdLHmJFQqsREsyN9OUfpUmLWEpNetzGWQgX7dqceo/XC/Ol6xWyp
# cU/qy3i8YK/H3vTZy75+M6VulIPwNPohq+qOcqA/pN4wW++GTWqVW0NEqBAVHOUB
# V8WY8eYGKJGqIMW3UyZRQ7ILEZVY4cAPdtnAjXyB83Jwnm/+Go7ZXzXGsm80fL5I
# T+JaOdfYnXien4Y+A14Zi0Si1ccCAwEAAaNCMEAwDwYDVR0TAQH/BAUwAwEB/zAO
# BgNVHQ8BAf8EBAMCAQYwHQYDVR0OBBYEFL9ZIDYAeaCgImuM1fJh0rgsy4JKMA0G
# CSqGSIb3DQEBCwUAA4IBAQAxA6JhCx906HI2xm35TZ76IqjhgVbPzbuf6quRGTiv
# qnwVTfO2o42l9I72RKmn6CGVrT4AYhaI8AK6/GEj5jObMHprNmJ7rQQjhFhl4tsr
# iuclUzdiU1+82gFiKaKmJ3HmOiJ+wW8dlXAgSgc03+r/FYDlutd62Ft1fAV6KUd+
# QKgxE3fNQDu0UUd6LhHjRxHenWbQi9VUZvqDVep8wimJG+lvs87iBYTJLz54hWJu
# yV/BeGN0WMBIGAyZOeukzBq1eVqNFZzYFA32egdXxyKDBS08myUmPRizqUN8yMir
# ZI8Oo7+cG50w29rQGS6qPPH7M4B25M2tGU8FJ44ToW7CMIIFEjCCA/qgAwIBAgIJ
# AOML1fivJdmBMA0GCSqGSIb3DQEBCwUAMIGCMQswCQYDVQQGEwJERTErMCkGA1UE
# CgwiVC1TeXN0ZW1zIEVudGVycHJpc2UgU2VydmljZXMgR21iSDEfMB0GA1UECwwW
# VC1TeXN0ZW1zIFRydXN0IENlbnRlcjElMCMGA1UEAwwcVC1UZWxlU2VjIEdsb2Jh
# bFJvb3QgQ2xhc3MgMjAeFw0xNjAyMjIxMzM4MjJaFw0zMTAyMjIyMzU5NTlaMIGV
# MQswCQYDVQQGEwJERTFFMEMGA1UEChM8VmVyZWluIHp1ciBGb2VyZGVydW5nIGVp
# bmVzIERldXRzY2hlbiBGb3JzY2h1bmdzbmV0emVzIGUuIFYuMRAwDgYDVQQLEwdE
# Rk4tUEtJMS0wKwYDVQQDEyRERk4tVmVyZWluIENlcnRpZmljYXRpb24gQXV0aG9y
# aXR5IDIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDLYNf/ZqFBzdL6
# h5eKc6uZTepnOVqhYIBHFU6MlbLlz87TV0uNzvhWbBVVdgfqRv3IA0VjPnDUq1SA
# sSOcvjcoqQn/BV0YD8SYmTezIPZmeBeHwp0OzEoy5xadrg6NKXkHACBU3BVfSpbX
# eLY008F0tZ3pv8B3Teq9WQfgWi9sPKUA3DW9ZQ2PfzJt8lpqS2IB7qw4NFlFNkkF
# 2njKam1bwIFrEczSPKiL+HEayjvigN0WtGd6izbqTpEpPbNRXK2oDL6dNOPRDReD
# dcQ5HrCUCxLx1WmOJfS4PSu/wI7DHjulv1UQqyquF5deM87I8/QJB+MChjFGawHF
# EAwRx1npAgMBAAGjggF0MIIBcDAOBgNVHQ8BAf8EBAMCAQYwHQYDVR0OBBYEFJPj
# 2DIm2tXxSqWRSuDqS+KiDM/hMB8GA1UdIwQYMBaAFL9ZIDYAeaCgImuM1fJh0rgs
# y4JKMBIGA1UdEwEB/wQIMAYBAf8CAQIwMwYDVR0gBCwwKjAPBg0rBgEEAYGtIYIs
# AQEEMA0GCysGAQQBga0hgiweMAgGBmeBDAECAjBMBgNVHR8ERTBDMEGgP6A9hjto
# dHRwOi8vcGtpMDMzNi50ZWxlc2VjLmRlL3JsL1RlbGVTZWNfR2xvYmFsUm9vdF9D
# bGFzc18yLmNybDCBhgYIKwYBBQUHAQEEejB4MCwGCCsGAQUFBzABhiBodHRwOi8v
# b2NzcDAzMzYudGVsZXNlYy5kZS9vY3NwcjBIBggrBgEFBQcwAoY8aHR0cDovL3Br
# aTAzMzYudGVsZXNlYy5kZS9jcnQvVGVsZVNlY19HbG9iYWxSb290X0NsYXNzXzIu
# Y2VyMA0GCSqGSIb3DQEBCwUAA4IBAQCHC/8+AptlyFYt1juamItxT9q6Kaoh+UYu
# 9bKkD64ROHk4sw50unZdnugYgpZi20wz6N35at8yvSxMR2BVf+d0a7Qsg9h5a7a3
# TVALZge17bOXrerufzDmmf0i4nJNPoRb7vnPmep/11I5LqyYAER+aTu/de7QCzsa
# zeX3DyJsR4T2pUeg/dAaNH2t0j13s+70103/w+jlkk9ZPpBHEEqwhVjAb3/4ru0I
# Qp4e1N8ULk2PvJ6Uw+ft9hj4PEnnJqinNtgs3iLNi4LY2XjiVRKjO4dEthEL1QxS
# r2mMDwbf0KJTi1eYe8/9ByT0/L3D/UqSApcb8re2z2WKGqK1chk5MIIFgzCCA2ug
# AwIBAgIORea7A4Mzw4VlSOb/RVEwDQYJKoZIhvcNAQEMBQAwTDEgMB4GA1UECxMX
# R2xvYmFsU2lnbiBSb290IENBIC0gUjYxEzARBgNVBAoTCkdsb2JhbFNpZ24xEzAR
# BgNVBAMTCkdsb2JhbFNpZ24wHhcNMTQxMjEwMDAwMDAwWhcNMzQxMjEwMDAwMDAw
# WjBMMSAwHgYDVQQLExdHbG9iYWxTaWduIFJvb3QgQ0EgLSBSNjETMBEGA1UEChMK
# R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjCCAiIwDQYJKoZIhvcNAQEB
# BQADggIPADCCAgoCggIBAJUH6HPKZvnsFMp7PPcNCPG0RQssgrRIxutbPK6DuEGS
# MxSkb3/pKszGsIhrxbaJ0cay/xTOURQh7ErdG1rG1ofuTToVBu1kZguSgMpE3nOU
# TvOniX9PeGMIyBJQbUJmL025eShNUhqKGoC3GYEOfsSKvGRMIRxDaNc9PIrFsmbV
# kJq3MQbFvuJtMgamHvm566qjuL++gmNQ0PAYid/kD3n16qIfKtJwLnvnvJO7bVPi
# SHyMEAc4/2ayd2F+4OqMPKq0pPbzlUoSB239jLKJz9CgYXfIWHSw1CM69106yqLb
# nQneXUQtkPGBzVeS+n68UARjNN9rkxi+azayOeSsJDa38O+2HBNXk7besvjihbdz
# org1qkXy4J02oW9UivFyVm4uiMVRQkQVlO6jxTiWm05OWgtH8wY2SXcwvHE35abs
# IQh1/OZhFj931dmRl4QKbNQCTXTAFO39OfuD8l4UoQSwC+n+7o/hbguyCLNhZglq
# sQY6ZZZZwPA1/cnaKI0aEYdwgQqomnUdnjqGBQCe24DWJfncBZ4nWUx2OVvq+aWh
# 2IMP0f/fMBH5hc8zSPXKbWQULHpYT9NLCEnFlWQaYw55PfWzjMpYrZxCRXluDocZ
# XFSxZba/jJvcE+kNb7gu3GduyYsRtYQUigAZcIN5kZeR1BonvzceMgfYFGM8KEyv
# AgMBAAGjYzBhMA4GA1UdDwEB/wQEAwIBBjAPBgNVHRMBAf8EBTADAQH/MB0GA1Ud
# DgQWBBSubAWjkxPioufi1xzWx/B/yGdToDAfBgNVHSMEGDAWgBSubAWjkxPioufi
# 1xzWx/B/yGdToDANBgkqhkiG9w0BAQwFAAOCAgEAgyXt6NH9lVLNnsAEoJFp5lzQ
# hN7craJP6Ed41mWYqVuoPId8AorRbrcWc+ZfwFSY1XS+wc3iEZGtIxg93eFyRJa0
# lV7Ae46ZeBZDE1ZXs6KzO7V33EByrKPrmzU+sQghoefEQzd5Mr6155wsTLxDKZmO
# MNOsIeDjHfrYBzN2VAAiKrlNIC5waNrlU/yDXNOd8v9EDERm8tLjvUYAGm0CuiVd
# jaExUd1URhxN25mW7xocBFymFe944Hn+Xds+qkxV/ZoVqW/hpvvfcDDpw+5CRu3C
# kwWJ+n1jez/QcYF8AOiYrg54NMMl+68KnyBr3TsTjxKM4kEaSHpzoHdpx7Zcf4LI
# Hv5YGygrqGytXm3ABdJ7t+uA/iU3/gKbaKxCXcPu9czc8FB10jZpnOZ7BN9uBmm2
# 3goJSFmH63sUYHpkqmlD75HHTOwY3WzvUy2MmeFe8nI+z1TIvWfspA9MRf/TuTAj
# B0yPEL+GltmZWrSZVxykzLsViVO6LAUP5MSeGbEYNNVMnbrt9x+vJJUEeKgDu+6B
# 5dpffItKoZB0JaezPkvILFa9x8jvOOJckvB595yEunQtYQEgfn7R8k8HWV+LLUNS
# 60YMlOH1Zkd5d9VUWx+tJDfLRVpOoERIyNiwmcUVhAn21klJwGW45hpxbqCo8YLo
# RT5s1gLXCmeDBVrJpBAwggWsMIIElKADAgECAgcbY7rQHiw9MA0GCSqGSIb3DQEB
# CwUAMIGVMQswCQYDVQQGEwJERTFFMEMGA1UEChM8VmVyZWluIHp1ciBGb2VyZGVy
# dW5nIGVpbmVzIERldXRzY2hlbiBGb3JzY2h1bmdzbmV0emVzIGUuIFYuMRAwDgYD
# VQQLEwdERk4tUEtJMS0wKwYDVQQDEyRERk4tVmVyZWluIENlcnRpZmljYXRpb24g
# QXV0aG9yaXR5IDIwHhcNMTYwNTI0MTEzODQwWhcNMzEwMjIyMjM1OTU5WjCBjTEL
# MAkGA1UEBhMCREUxRTBDBgNVBAoMPFZlcmVpbiB6dXIgRm9lcmRlcnVuZyBlaW5l
# cyBEZXV0c2NoZW4gRm9yc2NodW5nc25ldHplcyBlLiBWLjEQMA4GA1UECwwHREZO
# LVBLSTElMCMGA1UEAwwcREZOLVZlcmVpbiBHbG9iYWwgSXNzdWluZyBDQTCCASIw
# DQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAJ07eRxH3h+Gy8Zp1xCeOdfZojDb
# chwFfylfS2jxrRnWTOFrG7ELf6Gr4HuLi9gtzm6IOhDuV+UefwRRNuu6cG1joL6W
# LkDh0YNMZj0cZGnlm6Stcq5oOVGHecwX064vXWNxSzl660Knl5BpBb+Q/6RAcL0D
# 57+eGIgfn5mITQ5HjUhfZZkQ0tkqSe3BuS0dnxLLFdM/fx5ULzquk1enfnjK1Uri
# GuXtQX1TX8izKvWKMKztFwUkP7agCwf9TRqaA1KgNpzeJIdl5Of6x5ZzJBTN0Ogb
# aJ4YWa52fvfRCng8h0uwN89Tyjo4EPPLR22MZD08WkVKusqAfLjz56dMTM0CAwEA
# AaOCAgUwggIBMBIGA1UdEwEB/wQIMAYBAf8CAQEwDgYDVR0PAQH/BAQDAgEGMCkG
# A1UdIAQiMCAwDQYLKwYBBAGBrSGCLB4wDwYNKwYBBAGBrSGCLAEBBDAdBgNVHQ4E
# FgQUazqYi/nyU4na4K2yMh4JH+iqO3QwHwYDVR0jBBgwFoAUk+PYMiba1fFKpZFK
# 4OpL4qIMz+EwgY8GA1UdHwSBhzCBhDBAoD6gPIY6aHR0cDovL2NkcDEucGNhLmRm
# bi5kZS9nbG9iYWwtcm9vdC1nMi1jYS9wdWIvY3JsL2NhY3JsLmNybDBAoD6gPIY6
# aHR0cDovL2NkcDIucGNhLmRmbi5kZS9nbG9iYWwtcm9vdC1nMi1jYS9wdWIvY3Js
# L2NhY3JsLmNybDCB3QYIKwYBBQUHAQEEgdAwgc0wMwYIKwYBBQUHMAGGJ2h0dHA6
# Ly9vY3NwLnBjYS5kZm4uZGUvT0NTUC1TZXJ2ZXIvT0NTUDBKBggrBgEFBQcwAoY+
# aHR0cDovL2NkcDEucGNhLmRmbi5kZS9nbG9iYWwtcm9vdC1nMi1jYS9wdWIvY2Fj
# ZXJ0L2NhY2VydC5jcnQwSgYIKwYBBQUHMAKGPmh0dHA6Ly9jZHAyLnBjYS5kZm4u
# ZGUvZ2xvYmFsLXJvb3QtZzItY2EvcHViL2NhY2VydC9jYWNlcnQuY3J0MA0GCSqG
# SIb3DQEBCwUAA4IBAQCBeEWkTqR/DlXwCbFqPnjMaDWpHPOVnj/z+N9rOHeJLI21
# rT7H8pTNoAauusyosa0zCLYkhmI2THhuUPDVbmCNT1IxQ5dGdfBi5G5mUcFCMWdQ
# 5UnnOR7Ln8qGSN4IFP8VSytmm6A4nwDO/afr0X9XLchMX9wQEZc+lgQCXISoKTls
# lPwQkgZ7nu7YRrQbtQMMONncsKk/cQYLsgMHM8KNSGMlJTx6e1du94oFOO+4oK4v
# 9NsH1VuEGMGpuEvObJAaguS5Pfp38dIfMwK/U+d2+dwmJUFvL6Yb+qQTkPp8ftkL
# YF3sv8pBoGH7EUkp2KgtdRXYShjqFu9VNCIaE40GMIIGGjCCBQKgAwIBAgIMIkEG
# f7Q0kdLinSDIMA0GCSqGSIb3DQEBCwUAMIGNMQswCQYDVQQGEwJERTFFMEMGA1UE
# Cgw8VmVyZWluIHp1ciBGb2VyZGVydW5nIGVpbmVzIERldXRzY2hlbiBGb3JzY2h1
# bmdzbmV0emVzIGUuIFYuMRAwDgYDVQQLDAdERk4tUEtJMSUwIwYDVQQDDBxERk4t
# VmVyZWluIEdsb2JhbCBJc3N1aW5nIENBMB4XDTIwMDExNzEwMTQwOFoXDTIzMDEx
# NjEwMTQwOFowgbkxCzAJBgNVBAYTAkRFMRYwFAYDVQQIDA1OSUVERVJTQUNIU0VO
# MRMwEQYDVQQHDApHT0VUVElOR0VOMT4wPAYDVQQKDDVHZXNlbGxzY2hhZnQgZnVl
# ciB3aXNzZW5zY2hhZnRsaWNoZSBEYXRlbnZlcmFyYmVpdHVuZzENMAsGA1UECwwE
# QUcgTzEuMCwGA1UEAwwlUE46IFRob3JzdGVuIEhpbmRlcm1hbm4gKENvZGVTaWdu
# aW5nKTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALkByQNB42lr/Vgz
# 2pQJoVQQ+uxY+hkSPVsjD1zh08jNzylGuQIF0L6BeIMG5Q/GebeJJ4euQSeyNOma
# nHEVuLp8S4oZcaQPV33eIq0wwXeYJJD67LAfUpZMtvh4/acpIdjHG62UnA+dJ8pO
# 942APYWx1vTaH/E2HLtiWyI43TBgM4Vrou05wY61hUrbI9MFJUHkRYCXuFiaw/KZ
# VbWMAc0nOMH7ufSlSV1tELYyyqm0ODC6wmdM8zCqL4vd/Rh7gtL7QdzmmowGQQmu
# eUnrrNi+cF+W0iSIm+11ln/l+gU/ilmPXEQ/bf25JvTVT0oMwK+scdfiDod3hDct
# OLWLXv0CAwEAAaOCAkowggJGMD4GA1UdIAQ3MDUwDwYNKwYBBAGBrSGCLAEBBDAQ
# Bg4rBgEEAYGtIYIsAQEEBDAQBg4rBgEEAYGtIYIsAgEEBDAJBgNVHRMEAjAAMA4G
# A1UdDwEB/wQEAwIHgDATBgNVHSUEDDAKBggrBgEFBQcDAzAdBgNVHQ4EFgQUg51g
# XS7fe4Rn44+71QBNLolaGkkwHwYDVR0jBBgwFoAUazqYi/nyU4na4K2yMh4JH+iq
# O3QwJgYDVR0RBB8wHYEbdGhvcnN0ZW4uaGluZGVybWFubkBnd2RnLmRlMIGNBgNV
# HR8EgYUwgYIwP6A9oDuGOWh0dHA6Ly9jZHAxLnBjYS5kZm4uZGUvZGZuLWNhLWds
# b2JhbC1nMi9wdWIvY3JsL2NhY3JsLmNybDA/oD2gO4Y5aHR0cDovL2NkcDIucGNh
# LmRmbi5kZS9kZm4tY2EtZ2xvYmFsLWcyL3B1Yi9jcmwvY2FjcmwuY3JsMIHbBggr
# BgEFBQcBAQSBzjCByzAzBggrBgEFBQcwAYYnaHR0cDovL29jc3AucGNhLmRmbi5k
# ZS9PQ1NQLVNlcnZlci9PQ1NQMEkGCCsGAQUFBzAChj1odHRwOi8vY2RwMS5wY2Eu
# ZGZuLmRlL2Rmbi1jYS1nbG9iYWwtZzIvcHViL2NhY2VydC9jYWNlcnQuY3J0MEkG
# CCsGAQUFBzAChj1odHRwOi8vY2RwMi5wY2EuZGZuLmRlL2Rmbi1jYS1nbG9iYWwt
# ZzIvcHViL2NhY2VydC9jYWNlcnQuY3J0MA0GCSqGSIb3DQEBCwUAA4IBAQCYrGFG
# 0lP78xg3Ot5dLSx16BioXeyxNTy0s0wGbv5bvQStDfC1WL+ItoPqfBegccq4hG8T
# SjhRFTygHUCzHY/YkgjDEg7gJ9eZ/lkTU481jfQRXwypNxzydgzMGf2XyIk+ND+4
# 6UZH5obRiot2ejx0S8x+hqNUkIgnW5NTK3c3xW1vBirQNGDBppRHm+fqCxWyD8XV
# xYv4YB0xX/WsiWpXSYNbfixVbWYv7De9Rnr60s1LDlj9PqPor4FFmx2LF+0525k2
# GuWnYurVXTd1gpGzujJ0HtwoxybQkviRYmTcpmK/q7ODVujy3/IoBe+qbtfI5cO2
# zIY44XlUj2MWoHeLMIIGWTCCBEGgAwIBAgINAewckkDe/S5AXXxHdDANBgkqhkiG
# 9w0BAQwFADBMMSAwHgYDVQQLExdHbG9iYWxTaWduIFJvb3QgQ0EgLSBSNjETMBEG
# A1UEChMKR2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAeFw0xODA2MjAw
# MDAwMDBaFw0zNDEyMTAwMDAwMDBaMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQKExBH
# bG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVzdGFtcGlu
# ZyBDQSAtIFNIQTM4NCAtIEc0MIICIjANBgkqhkiG9w0BAQEFAAOCAg8AMIICCgKC
# AgEA8ALiMCP64BvhmnSzr3WDX6lHUsdhOmN8OSN5bXT8MeR0EhmW+s4nYluuB4on
# 7lejxDXtszTHrMMM64BmbdEoSsEsu7lw8nKujPeZWl12rr9EqHxBJI6PusVP/zZB
# q6ct/XhOQ4j+kxkX2e4xz7yKO25qxIjw7pf23PMYoEuZHA6HpybhiMmg5ZninvSc
# TD9dW+y279Jlz0ULVD2xVFMHi5luuFSZiqgxkjvyen38DljfgWrhsGweZYIq1CHH
# lP5CljvxC7F/f0aYDoc9emXr0VapLr37WD21hfpTmU1bdO1yS6INgjcZDNCr6lrB
# 7w/Vmbk/9E818ZwP0zcTUtklNO2W7/hn6gi+j0l6/5Cx1PcpFdf5DV3Wh0MedMRw
# KLSAe70qm7uE4Q6sbw25tfZtVv6KHQk+JA5nJsf8sg2glLCylMx75mf+pliy1NhB
# EsFV/W6RxbuxTAhLntRCBm8bGNU26mSuzv31BebiZtAOBSGssREGIxnk+wU0ROoI
# rp1JZxGLguWtWoanZv0zAwHemSX5cW7pnF0CTGA8zwKPAf1y7pLxpxLeQhJN7Kkm
# 5XcCrA5XDAnRYZ4miPzIsk3bZPBFn7rBP1Sj2HYClWxqjcoiXPYMBOMp+kuwHNM3
# dITZHWarNHOPHn18XpbWPRmwl+qMUJFtr1eGfhA3HWsaFN8CAwEAAaOCASkwggEl
# MA4GA1UdDwEB/wQEAwIBhjASBgNVHRMBAf8ECDAGAQH/AgEAMB0GA1UdDgQWBBTq
# FsZp5+PLV0U5M6TwQL7Qw71lljAfBgNVHSMEGDAWgBSubAWjkxPioufi1xzWx/B/
# yGdToDA+BggrBgEFBQcBAQQyMDAwLgYIKwYBBQUHMAGGImh0dHA6Ly9vY3NwMi5n
# bG9iYWxzaWduLmNvbS9yb290cjYwNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2Ny
# bC5nbG9iYWxzaWduLmNvbS9yb290LXI2LmNybDBHBgNVHSAEQDA+MDwGBFUdIAAw
# NDAyBggrBgEFBQcCARYmaHR0cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3Np
# dG9yeS8wDQYJKoZIhvcNAQEMBQADggIBAH/iiNlXZytCX4GnCQu6xLsoGFbWTL/b
# GwdwxvsLCa0AOmAzHznGFmsZQEklCB7km/fWpA2PHpbyhqIX3kG/T+G8q83uwCOM
# xoX+SxUk+RhE7B/CpKzQss/swlZlHb1/9t6CyLefYdO1RkiYlwJnehaVSttixtCz
# Asw0SEVV3ezpSp9eFO1yEHF2cNIPlvPqN1eUkRiv3I2ZOBlYwqmhfqJuFSbqtPl/
# KufnSGRpL9KaoXL29yRLdFp9coY1swJXH4uc/LusTN763lNMg/0SsbZJVU91naxv
# SsguarnKiMMSME6yCHOfXqHWmc7pfUuWLMwWaxjN5Fk3hgks4kXWss1ugnWl2o0e
# t1sviC49ffHykTAFnM57fKDFrK9RBvARxx0wxVFWYOh8lT0i49UKJFMnl4D6SIkn
# LHniPOWbHuOqhIKJPsBK9SH+YhDtHTD89szqSCd8i3VCf2vL86VrlR8EWDQKie2C
# UOTRe6jJ5r5IqitV2Y23JSAOG1Gg1GOqg+pscmFKyfpDxMZXxZ22PLCLsLkcMe+9
# 7xTYFEBsIB3CLegLxo1tjLZx7VIh/j72n585Gq6s0i96ILH0rKod4i0UnfqWah3G
# PMrz2Ry/U02kR1l8lcRDQfkl4iwQfoH5DZSnffK1CfXYYHJAUJUg1ENEvvqglecg
# WbZ4xqRqqiKbMIIGaDCCBFCgAwIBAgIQAUiQPcKKvKehGU0MHFe4KTANBgkqhkiG
# 9w0BAQsFADBbMQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2lnbiBudi1z
# YTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1lc3RhbXBpbmcgQ0EgLSBTSEEzODQg
# LSBHNDAeFw0yMjA0MDYwNzQxNThaFw0zMzA1MDgwNzQxNThaMGMxCzAJBgNVBAYT
# AkJFMRkwFwYDVQQKDBBHbG9iYWxTaWduIG52LXNhMTkwNwYDVQQDDDBHbG9iYWxz
# aWduIFRTQSBmb3IgTVMgQXV0aGVudGljb2RlIEFkdmFuY2VkIC0gRzQwggGiMA0G
# CSqGSIb3DQEBAQUAA4IBjwAwggGKAoIBgQDCydwDthtQ+ioN6JykIdsopx31gLUS
# dCP+Xi/DGl2WsiAZGVBfdiMmNcYh7JTvtaI6xZCBmyHvCyek4xdkO9qT1FYvPNdY
# +W2swC+QeCNJwPjBj3AT1GvfJohadntI9+Gkpu8LGvMlVA+AniMSEhPRsPcC4ysN
# /0A+AEJD3hrvTPSHqfKePNAG5+Jj0utMW91dWJTT5aU5KKoHXnYjMPz8f5gNxWVt
# G9V0RTpGsKIWdd6iwipwfLZ2vNkbrrpdnPaHlc6qqOK1o7GTbkClmxCIdhZONKH8
# nvHhGlTRyCRXlHatwsfso6OWdeLGKGsCBehLubXgUit4AYwqMSxM6AXlb58PhCYu
# aGz6y00ZfBjB/2oaqcu+o3X46cgYsszdL0FAIBzPiAsXybCKQ8via5NR8RG+Qrz4
# UfLaAAK+CBgoBSfE3DtddykeGdRBKmZ9tFJzXEKlkNONxaOqN85zAZQkGUJD0ZSP
# S37dy228G057+aoLIktJgElwGy1P3jRgPr0CAwEAAaOCAZ4wggGaMA4GA1UdDwEB
# /wQEAwIHgDAWBgNVHSUBAf8EDDAKBggrBgEFBQcDCDAdBgNVHQ4EFgQUW2t79HB0
# CMENKsjv8cS5QNJKxv0wTAYDVR0gBEUwQzBBBgkrBgEEAaAyAR4wNDAyBggrBgEF
# BQcCARYmaHR0cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9yeS8wDAYD
# VR0TAQH/BAIwADCBkAYIKwYBBQUHAQEEgYMwgYAwOQYIKwYBBQUHMAGGLWh0dHA6
# Ly9vY3NwLmdsb2JhbHNpZ24uY29tL2NhL2dzdHNhY2FzaGEzODRnNDBDBggrBgEF
# BQcwAoY3aHR0cDovL3NlY3VyZS5nbG9iYWxzaWduLmNvbS9jYWNlcnQvZ3N0c2Fj
# YXNoYTM4NGc0LmNydDAfBgNVHSMEGDAWgBTqFsZp5+PLV0U5M6TwQL7Qw71lljBB
# BgNVHR8EOjA4MDagNKAyhjBodHRwOi8vY3JsLmdsb2JhbHNpZ24uY29tL2NhL2dz
# dHNhY2FzaGEzODRnNC5jcmwwDQYJKoZIhvcNAQELBQADggIBAC5rPo9/sLBg2fGd
# hNyVtt9fDb8kUeMaBqpVBMthwe9lca4L/ZQkVwDH5PYMvBiVfS8ZamAzpr7QCFVW
# BLbj/h675RB2VDurXCFeKjVNRsumTLoEQGBgLNvT9p3eyjIQDHiwu1bFB0twvKcP
# q3K8jcvr7sFMa9n6mKF0PumoyHl8dndI/c/j8A3B6cOS4AcMEy8/a3812dW37m98
# WMDxPwwZsgKjSUycBMPwtJen4E1qJbo0FmJmyHi8aXOqX3KiNVgeJuu/MhSqEnrr
# 9JZrf3Ks6qc5CDMBNj5hJH4RnREediJU40C7LoYMdp5p0sQcPaILjIgEA1Te6RsX
# /iwrntnWWyI4/GRAhs0Xf+Gpn7m/kkGobyZq9A8osECRkC9OtnZQvE0j2X9Pa5Mp
# p2zn0DA+qZMfwlArOcWy+E0nJNH9dti++ZP0qVQK1XZY0Tye6hroJMT7NvEvWdOS
# w+zLYFIeHEYlCP9+2ZOuFJWohooHLlSLc0w3FThQVofxT64cj8mhbC8L/Lscby29
# qrbraCPw7ZQnFGPLrPRniiyB0xQSGAE/hHqu7EdgP2hYmclKwqGZFQXCrd6i79en
# VXy8hBtNlLuOSoVE2YE9qqMlVV+ka802bAD5/3LeWuz/yaBBlhpAaoWRHK91Y6jL
# WjO1lDN+so0Pc76H/K86cx97INtyMYIFiDCCBYQCAQEwgZ4wgY0xCzAJBgNVBAYT
# AkRFMUUwQwYDVQQKDDxWZXJlaW4genVyIEZvZXJkZXJ1bmcgZWluZXMgRGV1dHNj
# aGVuIEZvcnNjaHVuZ3NuZXR6ZXMgZS4gVi4xEDAOBgNVBAsMB0RGTi1QS0kxJTAj
# BgNVBAMMHERGTi1WZXJlaW4gR2xvYmFsIElzc3VpbmcgQ0ECDCJBBn+0NJHS4p0g
# yDANBglghkgBZQMEAgEFAKBMMBkGCSqGSIb3DQEJAzEMBgorBgEEAYI3AgEEMC8G
# CSqGSIb3DQEJBDEiBCBCQVHw6IM1Qs4LWAxeDmV5CPxDGF7PoCCRVreIkRFC9jAN
# BgkqhkiG9w0BAQEFAASCAQAgBObXVKCGaBtKsrX9p3RoLEzcHxBbiBp9RUTNr4HH
# fkBit3aC3ej1we6wyMGtt3foV0ghpqoiUBvzk3/zymhKTr+iy5SFL/jjtcAZ1bfw
# TlGNPK8NkMqu9MunUJmVgDGL9ycCAnXOr+kmf0vVSac5Iq5oDdvzmxhICKOuX5e/
# l4ES8sp0ehT0P134Bu8GVAkg6aOKG0fJwHgsuFL9btJC0WzbAqXZG0/ZwxBaLI/a
# znMZtd1LAItqLzz1IJD7J0IcMqJpH+nFGa/OwqpfHOA/obxU+9dhVgTfdb6usd7/
# 4VKJvb5kuG7/GlHVc8SLz83TIPbxklZd6fw/ggacUvynoYIDbDCCA2gGCSqGSIb3
# DQEJBjGCA1kwggNVAgEBMG8wWzELMAkGA1UEBhMCQkUxGTAXBgNVBAoTEEdsb2Jh
# bFNpZ24gbnYtc2ExMTAvBgNVBAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENB
# IC0gU0hBMzg0IC0gRzQCEAFIkD3CirynoRlNDBxXuCkwCwYJYIZIAWUDBAIBoIIB
# PTAYBgkqhkiG9w0BCQMxCwYJKoZIhvcNAQcBMBwGCSqGSIb3DQEJBTEPFw0yMjA4
# MDExMzI4MThaMCsGCSqGSIb3DQEJNDEeMBwwCwYJYIZIAWUDBAIBoQ0GCSqGSIb3
# DQEBCwUAMC8GCSqGSIb3DQEJBDEiBCA1ZXkl68mdia+HOoZSga42WPUpdTH/W7Oe
# wHR25Y90WDCBpAYLKoZIhvcNAQkQAgwxgZQwgZEwgY4wgYsEFDEDDhdqpFkuqyyL
# regymfy1WF3PMHMwX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxT
# aWduIG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVzdGFtcGluZyBDQSAt
# IFNIQTM4NCAtIEc0AhABSJA9woq8p6EZTQwcV7gpMA0GCSqGSIb3DQEBCwUABIIB
# gHSkBUJtFys+hKPasA+MW/2glzlmz7DSpqXz5s+IiW5Pc7iL0XtZA8WJqGzWRJPT
# L8NVmf0UnuBwlHVy7IcoBqu3EY9+RR7NVt+3QnkjMdF00gek/5Ri+2F7pphMqFCy
# FXIyCSGA3/UEOy9rI52koHz1fDETQT+zQn4rsvAE6lHJUvR0KvkLkK+HLrQoZVvG
# gmcqMlZejpAQXGb4asyCjibtJeV4PRw6cKMOEiIymP9oGF3POf0Rru+GwM99QJRb
# hh8uGAfLyqu6CC50q0mBFznZUrQxmibl9DswAx990Ly02V8xTAFOXTwKFonpHKA8
# JhEpz9I5pK+9PybRGJUv5XGfvTu333Q5OW0R9zH3vTRbmge3q0n8mFTB26DJ1kIf
# l3bSEJvbL3ieNMuqjoz2spBKui/wRM8cKl9ReNMM+RoVRDBrE3LQnzM1W4Vtom4D
# V13DAh5wzLCTHtO9m3h8O86kD9ZjTrk3qCp3S9tOv4hMVhSkCoLIqnl3Ywv0NT4M
# Pg==
# SIG # End signature block
